.my-grid {
    display: grid;
    grid-template-columns: 200px 200px;
    grid-template-rows: auto auto;
}

.has-blue-background {
    background-color: #A7DDFF;
    border: 5px solid #721ee3;
}

.has-yellow-background {
    background-color: #faf7a7;
    border: 5px solid #E38C1E;
}

.has-green-background {
    background-color: green;
    border: 3px solid orange;
}